Package Details: ccollab-client 11.2.11201-1

Git Clone URL: https://aur.archlinux.org/ccollab-client.git (read-only)
Package Base: ccollab-client
Description: Collaborator Client
Upstream URL: https://smartbear.com/product/collaborator
Licenses: custom
Submitter: sikmir
Maintainer: sikmir
Last Packager: sikmir
Votes: 2
Popularity: 0.233702
First Submitted: 2017-07-04 13:21
Last Updated: 2018-03-20 18:50

Latest Comments

sikmir commented on 2018-03-20 18:45

The problem is that ccollab client 11.2 will not work with ccollab server that support only 8.4. So ideally it would be better to split this package to "ccollab-client8.4" and "ccollab-client11.2". Well, let's update to 11.2.11201 and just keep 8.4.8406 commented out in case someone needs it.

lopsided98 commented on 2018-03-20 17:35

Here is a PKGBUILD for 11.2.11201: https://gist.github.com/lopsided98/d90abc9b5487cd76f301953e4013ca4b